## unhide 20110113

=== debian/changelog ===
unhide (20110113-4~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Wed, 18 Sep 2013 13:07:28 -0400

unhide (20110113-4) unstable; urgency=low

  * Update DEP-5 URI to the final location 
  * Use unhide-2.6 features unconditionally since Debian doesn't support
    pre-2.6 Linux kernels. As a consequence, drop us of alternatives, and
    ships unhide-2.6 as unhide (Closes: #662588)
  * Update to latest policy 3.9.3

 -- Julien Valroff <julien@debian.org>  Fri, 09 Mar 2012 22:02:08 +0100

unhide (20110113-3) unstable; urgency=low

  * Make the package arch: linux-any as sysinfo system call is not 
    available on kfreebsd 
  * Drop some lintian overrides now that FTP Masters use lintian 2.5.0 
  * Update DEP-5 uri
  * Update package description to state all 6 techniques used to detect hidden
    processes 

 -- Julien Valroff <julien@debian.org>  Tue, 25 Oct 2011 20:34:44 +0200

unhide (20110113-2) unstable; urgency=low

  * Previous version was rejected as FTP Masters still use lintian 
    2.4.x - hence re-add older overrides in this version

 -- Julien Valroff <julien@debian.org>  Wed, 01 Jun 2011 20:29:07 +0200

unhide (20110113-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Merging upstream version 20100819 (Closes: #607374)
  * Removing isfaked-leaks patch as it seems useless now.
  * Fixing watch file (thanks to Guillaume Delacour).
  * Removing quilt option in rules.
  * Fixing watch file.

  [ Julien Valroff ]
  * Add myself as uploader
  * Imported Upstream version 20110113
  * Update project homepage
  * Fix VCS fields
  * Update to new policy 3.9.2 (no changes needed)
  * Use 3.0 (quilt) source package format
  * Add rkhunter-propupd trigger call
  * Update lintian overrides for newer lintian versions
  * Remove unused ${shlibs:Depends} substitution variable
  * Use upstream manpages 
  * Add README.txt and TODO files to the package 
  * Bump debhelper compat to 8 
  * Add patch to fix minor formatting warnings in manpages 
  * Update copyright information 

 -- Julien Valroff <julien@debian.org>  Wed, 01 Jun 2011 19:12:15 +0200

unhide (20100201-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Merging upstream version 20100201.
  * Refactoring isfaked-leaks patch.
  * Adding support for pthread at compilation time.
  * Updating the debhelper build-depends (should fix a lintian warning).
  * Bumping standards-version to 3.8.4.
  * Adjusting quilt build depency to make lintian happy.

 -- Michael Prokop <mika@debian.org>  Tue, 30 Mar 2010 12:45:05 +0200

unhide (20080519-6) unstable; urgency=low

  * Setting uploaders to Christophe.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 21:13:37 +0200

unhide (20080519-5) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * New maintainer (Closes: #531364).
  * Updating vcs fields in control.
  * Updating package to standards version 3.8.2.
  * Reformating package long-description in control.
  * Rewriting copyright file in machine-interpretable format.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Using dedicated debhelper manpages file.
  * Using dedicated debhelper links file.
  * Using dedicated debhelper install file.
  * Removing useless debhelper dirs file.
  * Minimalizing rules file.
  * Reformating maintainer scripts.
  * Rewrapping README.Debian.
  * Removing useless whitespaces in manpages.
  * Addinglintian source overrides.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Jul 2009 15:32:56 +0200

unhide (20080519-4) unstable; urgency=low

  * Fix fd leak in isfaked() causing crashes in sched_rr_get_interval()
    (closes: #519730). Thanks to Fabien Tassin for the patch!
  * Add support for dpatch
  * Bump Standards-Version to 3.8.1
  * Bump debhelper compatibility to 7
  * debian/rules: use dh_prep and dh_lintian

 -- Francois Marier <francois@debian.org>  Wed, 18 Mar 2009 09:07:47 +1300

unhide (20080519-3) unstable; urgency=low

  * Fix watch file
  * Switch packaging to git
  * debian/copyright: Mention the word "copyright" (lintian notice)

 -- Francois Marier <francois@debian.org>  Wed, 18 Feb 2009 12:37:22 +1300

unhide (20080519-2) unstable; urgency=low

  * Fix watch file

 -- Francois Marier <francois@debian.org>  Fri, 20 Jun 2008 12:04:48 +1200

unhide (20080519-1) unstable; urgency=low

  * New upstream release (closes: #481578)
  * Bump Standards-Version to 3.8.0
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Fri, 13 Jun 2008 15:25:27 +1200

unhide (20071102-2) unstable; urgency=low

  * Statically link binaries to make them independent from glibc (and add
    the appropriate lintian override)
  * Add the POSIX version of unhide for non-linux 2.6 kernels and have the
    unhide binary be provided by an alternative. (closes: #459046)
    Thanks to Klaus Ethgen for his awesome patch!
  * Update the unhide manpage to mention the fact that brute-forcing is only
    available on Linux 2.6
  * Mention non-Linux 2.6 kernels in README.Debian

 -- Francois Marier <francois@debian.org>  Fri, 04 Jan 2008 13:38:01 -0500

unhide (20071102-1) unstable; urgency=low

  * Initial release (Closes: #451206)

 -- Francois Marier <francois@debian.org>  Thu, 06 Dec 2007 18:21:35 +1300
