=== debian/control ===
Source: unhide
Section: admin
Priority: extra
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>, Julien Valroff <julien@debian.org>,
 Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.unhide-forensics.info
Vcs-Browser: http://git.debian.org/?p=forensics/unhide.git;a=summary
Vcs-Git: git://git.debian.org/forensics/unhide.git

Package: unhide
Architecture: linux-any
Depends: ${misc:Depends}
Suggests: rkhunter
Description: Forensic tool to find hidden processes and ports
 Unhide is a forensic tool to find processes and TCP/UDP ports hidden by
 rootkits, Linux kernel modules or by other techniques. It includes two
 utilities: unhide and unhide-tcp.
 .
 unhide detects hidden processes using the following six techniques:
   * Compare /proc vs /bin/ps output
   * Compare info gathered from /bin/ps with info gathered by walking thru the
     procfs.
   * Compare info gathered from /bin/ps with info gathered from syscalls
     (syscall scanning).
   * Full PIDs space occupation (PIDs bruteforcing)
   * Reverse search, verify that all thread seen by ps are also seen by the
     kernel (/bin/ps output vs /proc, procfs walking and syscall)
   * Quick compare /proc, procfs walking and syscall vs /bin/ps output
 .
 unhide-tcp identifies TCP/UDP ports that are listening but are not listed in
 /bin/netstat through brute forcing of all TCP/UDP ports available.
 .
 This package can be used by rkhunter in its daily scans.
