=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm -f unhide-linux26 unhide-posix unhide-tcp
	-rm -f man/unhide.fr.8 man/unhide.es.8

override_dh_auto_configure:
	ln man/fr/unhide.8 man/unhide.fr.8
	ln man/es/unhide.8 man/unhide.es.8

override_dh_auto_build:
	gcc --static unhide-linux26.c -o unhide -lpthread
	gcc --static unhide-tcp.c -o unhide-tcp
