## unhide 20121229

=== debian/changelog ===
unhide (20121229-1) unstable; urgency=low

  * New upstream release
  * Add unhide_rb and unhide-posix to the package

 -- Julien Valroff <julien@debian.org>  Fri, 15 Feb 2013 19:14:05 +0100
