=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Christophe Monniez <christophe.monniez@fccu.be>, Julien Valroff <julien@debian.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Christophe Monniez <christophe.monniez@fccu.be>, Julien Valroff <julien@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.3
 Homepage: http://www.unhide-forensics.info
