=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm -f unhide-linux unhide-posix unhide-tcp unhide_rb
	-rm -f man/unhide.fr.8 man/unhide.es.8

override_dh_auto_configure:
	ln man/fr/unhide.8 man/unhide.fr.8
	ln man/es/unhide.8 man/unhide.es.8

override_dh_auto_build:
	gcc -Wall -O2 --static -pthread unhide-linux*.c unhide-output.c -o unhide-linux
	gcc -Wall -O2 --static unhide-tcp.c unhide-tcp-fast.c unhide-output.c -o unhide-tcp
	gcc -Wall -O2 --static unhide_rb.c -o unhide_rb
	gcc --static unhide-posix.c -o unhide-posix
