=== debian/watch ===
version=3
http://sf.net/unhide/unhide-(.+)\.tgz
