## unhide 20130526

=== debian/changelog ===
unhide (20130526-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * DH level to 9.
  * debian/control:
      - Added ${shlibs:Depends} in Depends.
      - Bumped Standards-Version to 3.9.6.
      - Fix VCS fields.
      - Improved long description.
      - Updated Priority and Architecture fields.
  * debian/copyright:
      - Reviewed and updated some information.
  * debian/patches/fix-man:
      - Rewritten and updated patch fixing minor formatting
        error in the manpages.
  * debian/rules:
      - Made some changes to implement GCC hardening.
      - Improved compilation parameters in GCC command and
        removed useless link static parameter. (Closes: #769345)
  * debian/unhide.docs:
      - New docs included: LEEME.txt, LISEZ-MOI.TXT and NEWS.
  * debian/unhide.links:
      - Added a link to unhide_rb manpage.
      - Fixed link to /usr/sbin/unhide.
  * debian/unhide.lintian-overrides: useless overrides, removed.
  * debian/watch: improved the syntax.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 24 Oct 2015 15:49:10 -0200
