=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: unhide
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Christophe Monniez <christophe.monniez@fccu.be>, Julien Valroff <julien@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
+           Julien Valroff <julien@debian.org>
+Build-Depends: debhelper (>=9)
+Standards-Version: 3.9.6
 Homepage: http://www.unhide-forensics.info
-Vcs-Browser: http://git.debian.org/?p=forensics/unhide.git;a=summary
-Vcs-Git: git://git.debian.org/forensics/unhide.git
+Vcs-Browser: https://anonscm.debian.org/cgit/forensics/unhide.git
+Vcs-Git: git://anonscm.debian.org/forensics/unhide.git
 
 Package: unhide
-Architecture: linux-any
-Depends: ${misc:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: rkhunter
 Description: Forensic tool to find hidden processes and ports
  Unhide is a forensic tool to find processes and TCP/UDP ports hidden by
@@ -33,3 +34,6 @@
  /bin/netstat through brute forcing of all TCP/UDP ports available.
  .
  This package can be used by rkhunter in its daily scans.
+ .
+ This package is useful for network security checks, in addition to forensics
+ investigations.
