=== debian/watch ===
version=3
http://sf.net/unhide/unhide[_-]?(\d\S+)\.tgz
