## unhide 20220611

=== debian/changelog ===
unhide (20220611-1) unstable; urgency=medium

  * Team upload.

  [ Fukui Daichi ]
  * New upstream release
  * Bumped Std-Ver to 4.6.1
  * Update d/unhide.triggers to use noawait variant
  * Update d/copyright
  * Update d/patches

  [ Samuel Henrique ]
  * d/control: Add Replaces+Breaks to unhide-gui (closes: #1016613)

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Thu, 01 Sep 2022 13:21:51 +0000

unhide (20210124-3) unstable; urgency=medium

  * Team upload.

  [ Fukui Daichi ]
  * Split unhide gui into separate package (Closes: #1013127)
  * Cosmetic change to description.
    To comply with Developers Reference 12.5 Section 6.2.2

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Tue, 02 Aug 2022 12:19:16 +0000

unhide (20210124-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Fukui Daichi ]
  * Add unhide-gui to /usr/sbin
  * Add python3 dependency
  * Add patch to translate French into English

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Sun, 29 May 2022 13:08:06 +0000

unhide (20210124-1) unstable; urgency=medium

  * Team Upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Fukui Daichi ]
  * New upstream version 20210124 (closes: #995882)
  * Bump debhelper compat to 13
  * Bump Std-Ver to 4.6.0
  * Remove d/unhide.postinst, obsolete now
  * Add missing dependencies: iproute2, net-tools, lsof, psmisc, procps
  * Update copyright
  * d/control: Update upstream homepage (closes: #946703)
  * d/watch: point to Github

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Sun, 17 Apr 2022 13:40:09 +0000

unhide (20130526-4) unstable; urgency=medium

  * Team Upload.

  [ Thiago Andrade Marques ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: Updated packaging copyright data.
  * debian/patch/allocate-pid-arrays-from-heap.patch: Added to fix a stack
    exhausting. Thanks to Bernhard Übelacker <bernhardu@mailbox.org>.
    (Closes: #945864)

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Use my d.o email address in debian/{control,patches/fix-man}.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 11 Dec 2019 18:06:58 -0300

unhide (20130526-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: modified to initialize $(CC) properly. Thanks
    to Helmut Grohne <helmut@subdivi.de>. (Closes: #847488)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 15 Dec 2018 14:01:03 -0200

unhide (20130526-2) unstable; urgency=medium

  * Team Upload.

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Updated packaging copyright data.
      - Using a secure URI in Format field.
  * debian/watch:
      - Bumped version to 4.
      - Improved the rule.
  * debian/tests/control: created to provide some tests.

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders
  * Drop Julien Valroff from Uploaders. Closes: #826632
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Samuel Henrique ]
  * d/p/fix-man: Add typo fixes and update description.
  * d/rules: Sort files to get reproducible builds, thanks to Alexis Bienvenüe
    closes: #823241.
  * d/rules: Use triplet-prefixed CC, thanks to Helmut Grohne, closes: #847488.
  * d/copyright: Add Samuel and Raphaël's names.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Dec 2018 23:02:39 -0200
