=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: unhide
 Section: admin
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
-           Julien Valroff <julien@debian.org>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.6
-Homepage: http://www.unhide-forensics.info
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/unhide.git
-Vcs-Git: git://anonscm.debian.org/forensics/unhide.git
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://www.unhide-forensics.info
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/unhide
+Vcs-Git: https://salsa.debian.org/pkg-security-team/unhide.git
 
 Package: unhide
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ iproute2,
+ net-tools,
+ lsof,
+ psmisc,
+ procps
 Suggests: rkhunter
-Description: Forensic tool to find hidden processes and ports
+Description: forensic tool to find hidden processes and ports
  Unhide is a forensic tool to find processes and TCP/UDP ports hidden by
  rootkits, Linux kernel modules or by other techniques. It includes two
  utilities: unhide and unhide-tcp.
@@ -37,3 +43,37 @@
  .
  This package is useful for network security checks, in addition to forensics
  investigations.
+
+Package: unhide-gui
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ python3,
+ python3-tk,
+ unhide
+Replaces: unhide (= 20210124-2)
+Breaks: unhide (= 20210124-2)
+Description: graphical user interface for unhide
+ This package unhide-gui provides a graphical user interface for unhide.
+ .
+ Unhide is a forensic tool to find processes and TCP/UDP ports hidden by
+ rootkits, Linux kernel modules or by other techniques. It includes two
+ utilities: unhide and unhide-tcp.
+ .
+ unhide detects hidden processes using the following six techniques:
+   * Compare /proc vs /bin/ps output
+   * Compare info gathered from /bin/ps with info gathered by walking thru the
+     procfs.
+   * Compare info gathered from /bin/ps with info gathered from syscalls
+     (syscall scanning).
+   * Full PIDs space occupation (PIDs bruteforcing)
+   * Reverse search, verify that all thread seen by ps are also seen by the
+     kernel (/bin/ps output vs /proc, procfs walking and syscall)
+   * Quick compare /proc, procfs walking and syscall vs /bin/ps output
+ .
+ unhide-tcp identifies TCP/UDP ports that are listening but are not listed in
+ /bin/netstat through brute forcing of all TCP/UDP ports available.
+ .
+ This package is useful for network security checks, in addition to forensics
+ investigations.
