## unhide 20240510

=== debian/changelog ===
unhide (20240510-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop Depends: net-tools (Closes: #1049861).
  * d/p/*: Add patch fixing lintian issue "executable-not-elf-or-script".

 -- Sven Geuer <sge@debian.org>  Fri, 21 Mar 2025 14:11:11 +0100

unhide (20240510-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20240510
  * d/p/*: Adapt patches to new release.
    - Drop Add-missing-double-quotes-in-__credit__.patch, applied upstream
    - Drop fix-man, applied upstream
    - Adapt Fix-broken-newline-in-option-list.patch
    - Adapt Fix-wrong-path-for-python3-interpreter.patch
    - Adapt Use-paths-defined-in-unhide.install.patch
  * d/watch: Drop unneeded option filenamemangle + general rework.
  * d/copyright: Update upstream and Debian copyright entries.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/changlog: Add missing "Team upload" line to previous changelog entry.

 -- Sven Geuer <sge@debian.org>  Fri, 21 Mar 2025 00:01:40 +0100

unhide (20220611-2) unstable; urgency=medium

  * Team upload.
  * New patches to fix issues in unhideGui.py

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 27 Nov 2024 10:31:00 +0700
