=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.unhide-forensics.info
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/unhide
@@ -15,7 +15,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  iproute2,
- net-tools,
  lsof,
  psmisc,
  procps
