=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
ifeq ($(origin CC),default)
CC := $(DEB_HOST_GNU_TYPE)-gcc
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS += $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS += $(shell dpkg-buildflags --get LDFLAGS)
export CFLAGS CPPFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm -f unhide-linux unhide-posix unhide-tcp unhide_rb
	-rm -f man/unhide.fr.8 man/unhide.es.8

override_dh_auto_configure:
	ln man/fr/unhide.8 man/unhide.fr.8
	ln man/es/unhide.8 man/unhide.es.8

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -Wall -O2 -pthread -o unhide-linux unhide-linux*.c unhide-output.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -Wall -O2 -o unhide-tcp unhide-tcp.c unhide-tcp-fast.c unhide-output.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -Wall -O2 -o unhide_rb unhide_rb.c
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o unhide-posix unhide-posix.c
