=== debian/watch ===
version=4
opts=\
	uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
https://github.com/YJesus/Unhide/tags \
.*/v?(\d\S*)\.tar\.gz debian
